﻿/* 基本設定 */
body
{
	font-size: 9pt;
	padding: 0px;
	margin: 0px;
	font-family: 'ＭＳ Ｐゴシック';
}
form
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}

/* リンク */
a
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}

/* 文書系 */
dfn
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
dl
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
dd
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
dt
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}

/* リスト系 */
ol
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
ul
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
li
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}

/* 入力系 */
select
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
input
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
	font-family: 'ＭＳ Ｐゴシック';
	height:expression(this.type=="file"?'20px':'');

}
textarea
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
	font-family: 'ＭＳ Ｐゴシック';
}

/* フレーム系 */
div
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
fieldset
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
legend
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}

/* テキスト系・画像系 */
img
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
label
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
span
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}

/* テーブル系 */
table
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
caption
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
tr
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
th
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}
td
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
}

/* その他 */
br
{
	font-size: 9pt;
}
hr
{
	font-size: 9pt;
}

p
{
	font-size: 9pt;
	word-break: break-all;
	word-wrap: break-word;
	}
	